=== debian/changelog ===
r-cran-heatmaply (0.15.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #905646)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 17:03:20 +0200
