=== debian/control ===
Source: r-cran-heatmaply
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plotly,
               r-cran-viridis,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-dendextend,
               r-cran-magrittr,
               r-cran-reshape2,
               r-cran-scales,
               r-cran-seriation,
               r-cran-colorspace,
               r-cran-rcolorbrewer,
               r-cran-htmlwidgets,
               r-cran-webshot,
               r-cran-gplots,
               r-cran-assertthat
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
Homepage: https://cran.r-project.org/package=heatmaply

Package: r-cran-heatmaply
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive cluster heat maps using 'plotly'
 Create interactive cluster 'heatmaps' that can be saved as a stand alone
 HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
 available in the 'RStudio' viewer pane. Hover the mouse pointer over a
 cell to show details or drag a rectangle to zoom. A 'heatmap' is a
 popular graphical method for visualizing high-dimensional data, in which
 a table of numbers are encoded as a grid of colored cells. The rows and
 columns of the matrix are ordered to highlight patterns and are often
 accompanied by 'dendrograms'. 'Heatmaps' are used in many fields for
 visualizing observations, correlations, missing values patterns, and
 more. Interactive 'heatmaps' allow the inspection of specific value by
 hovering the mouse over a cell, as well as zooming into a region of the
 'heatmap' by dragging a rectangle around the relevant area. This work is
 based on the 'ggplot2' and 'plotly.js' engine. It produces similar
 'heatmaps' as 'heatmap.2' or 'd3heatmap', with the advantage of speed
 ('plotly.js' is able to handle larger size matrix), the ability to zoom
 from the 'dendrogram' panes, and the placing of factor variables in the
 sides of the 'heatmap'.
