## r-cran-heatmaply 0.16.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (0.16.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 21:41:46 +0200
