=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2 (>= 2.2.0),
-               r-cran-dendextend,
+               r-cran-dendextend (>= 1.12.0),
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -19,9 +19,8 @@
                r-cran-rcolorbrewer,
                r-cran-htmlwidgets,
                r-cran-webshot,
-               r-cran-gplots,
                r-cran-assertthat
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
