## r-cran-heatmaply 1.0.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly'
-Version: 0.15.2
-Date: 2018-07-06
-Authors@R: c(person("Tal", "Galili", role = c("aut", "cre", "cph"), email =
-    "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+Version: 1.0.0
+Date: 2019-12-05
+Authors@R: c(
+    person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
+    person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
     person("Jonathan", "Sidi", email = "yonis@metrumrg.com", comment = "https://github.com/yonicd",role = "ctb"),
-    person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "ctb"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
 Description: Create interactive cluster 'heatmaps' that can be saved as a stand-
     alone HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
@@ -25,25 +25,27 @@
     the 'dendrogram' panes, and the placing of factor variables in the sides of the
     'heatmap'.
 Depends: R (>= 3.0.0), plotly (>= 4.7.1), viridis
-Imports: ggplot2 (>= 2.2.0), dendextend (>= 1.4.0), magrittr (>=
+Imports: ggplot2 (>= 2.2.0), dendextend (>= 1.12.0), magrittr (>=
         1.0.1), reshape2, scales, seriation, utils, stats, grDevices,
         methods, colorspace, RColorBrewer, htmlwidgets, webshot,
-        gplots, assertthat
-Suggests: knitr, covr, tidyselect, rmarkdown, testthat
+        assertthat, egg
+Suggests: knitr, covr, gplots, tidyselect, rmarkdown, testthat
 VignetteBuilder: knitr
 License: GPL-2 | GPL-3
-URL: https://cran.r-project.org/package=heatmaply,
+URL: https://talgalili.github.io/heatmaply/,
+        https://cran.r-project.org/package=heatmaply,
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
 LazyData: true
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.0.1
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-07-06 12:17:16 UTC; junior
+Packaged: 2019-12-05 18:42:56 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
+  Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
-  Alan O'Callaghan [ctb] (https://github.com/Alanocallaghan),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-07-06 13:00:03 UTC
+Date/Publication: 2019-12-05 19:40:02 UTC
