=== debian/changelog ===
r-cran-heatmaply (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Build-Depends: r-cran-egg

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 10:05:23 +0100
