=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-plotly,
@@ -19,8 +19,9 @@
                r-cran-rcolorbrewer,
                r-cran-htmlwidgets,
                r-cran-webshot,
-               r-cran-assertthat
-Standards-Version: 4.4.0
+               r-cran-assertthat,
+               r-cran-egg
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
