=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-heatmaply
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -21,10 +22,11 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
+Rules-Requires-Root: no
 
 Package: r-cran-heatmaply
 Architecture: all
