## r-cran-heatmaply 1.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: heatmaply
 Type: Package
-Title: Interactive Cluster Heat Maps Using 'plotly'
-Version: 1.0.0
-Date: 2019-12-05
+Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
+Version: 1.2.1
+Date: 2021-02-02
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
@@ -20,7 +20,7 @@
     of specific value by hovering the mouse over a cell, as well as zooming into
     a region of the 'heatmap' by dragging a rectangle around the relevant area.
     This work is based on the 'ggplot2' and 'plotly.js' engine. It produces
-    similar 'heatmaps' as 'heatmap.2' or 'd3heatmap', with the advantage of speed
+    similar 'heatmaps' to 'heatmap.2' with the advantage of speed
     ('plotly.js' is able to handle larger size matrix), the ability to zoom from
     the 'dendrogram' panes, and the placing of factor variables in the sides of the
     'heatmap'.
@@ -38,14 +38,14 @@
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
 LazyData: true
-RoxygenNote: 7.0.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-12-05 18:42:56 UTC; talgalili
+Packaged: 2021-02-02 07:31:03 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-05 19:40:02 UTC
+Date/Publication: 2021-02-02 10:50:07 UTC
