=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-heatmaply
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plotly,
@@ -22,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
