## r-cran-heatmaply 1.3.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: heatmaply
 Type: Package
 Title: Interactive Cluster Heat Maps Using 'plotly' and 'ggplot2'
-Version: 1.2.1
-Date: 2021-02-02
+Version: 1.3.0
+Date: 2021-10-09
 Authors@R: c(
     person("Tal", "Galili", role = c("aut", "cre", "cph"), email = "tal.galili@gmail.com", comment = "https://www.r-statistics.com"),
     person("Alan", "O'Callaghan", comment = "https://github.com/Alanocallaghan",role = "aut"),
     person("Jonathan", "Sidi", email = "yonis@metrumrg.com", comment = "https://github.com/yonicd",role = "ctb"),
+    person("Jaehyun", "Joo", comment = "https://github.com/jaehyunjoo",role = "ctb"),
     person("Yoav", "Benjamini", email = "ybenja@tau.ac.il",role = "ths"))
 Description: Create interactive cluster 'heatmaps' that can be saved as a stand-
     alone HTML file, embedded in 'R Markdown' documents or in a 'Shiny' app, and
@@ -37,15 +38,15 @@
         https://github.com/talgalili/heatmaply/,
         https://www.r-statistics.com/tag/heatmaply/
 BugReports: https://github.com/talgalili/heatmaply/issues
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2021-02-02 07:31:03 UTC; talgalili
+Packaged: 2021-10-09 13:51:44 UTC; talgalili
 Author: Tal Galili [aut, cre, cph] (https://www.r-statistics.com),
   Alan O'Callaghan [aut] (https://github.com/Alanocallaghan),
   Jonathan Sidi [ctb] (https://github.com/yonicd),
+  Jaehyun Joo [ctb] (https://github.com/jaehyunjoo),
   Yoav Benjamini [ths]
 Maintainer: Tal Galili <tal.galili@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-02-02 10:50:07 UTC
+Date/Publication: 2021-10-09 15:00:23 UTC
