=== debian/changelog ===
r-cran-heatmaply (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dendextend.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Oct 2021 21:16:01 +0200
