=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-base-dev,
                r-cran-plotly,
                r-cran-viridis,
-               r-cran-ggplot2 (>= 2.2.0),
-               r-cran-dendextend (>= 1.12.0),
+               r-cran-ggplot2,
+               r-cran-dendextend,
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -21,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
