## r-cran-heatmaply 1.4.0+dfsg

=== debian/changelog ===
r-cran-heatmaply (1.4.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Oct 2022 12:05:57 +0200
