=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2,
-               r-cran-dendextend,
+               r-cran-dendextend (>= 1.12.0),
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
@@ -21,7 +21,7 @@
                r-cran-webshot,
                r-cran-assertthat,
                r-cran-egg
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
