=== debian/changelog ===
r-cran-heatmaply (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 19:52:41 +0200
