=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-plotly,
                r-cran-viridis,
                r-cran-ggplot2,
-               r-cran-dendextend (>= 1.12.0),
+               r-cran-dendextend,
                r-cran-magrittr,
                r-cran-reshape2,
                r-cran-scales,
