=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-covr,
        r-cran-gplots,
        r-cran-tidyselect,
        r-cran-rmarkdown,
        r-cran-testthat
Restrictions: allow-stderr
