## r-cran-heatmaply 1.6.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
                r-cran-htmlwidgets,
                r-cran-webshot,
                r-cran-assertthat,
-               r-cran-egg
-Standards-Version: 4.6.2
+               r-cran-egg,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-heatmaply.git
 Homepage: https://cran.r-project.org/package=heatmaply
